@use '../../../../../styles'

section
    display: flex
    flex-direction: column
    align-items: center
    padding: 72px 16px
    h2
        text-align: center
    img
        width: 85%
        max-width: 600px
        margin: 32px